Subject: Ticket Assigned - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 19:18:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item Dear Sir/Madam

I just want to inform you that
I got all of the items except 1 from 2 pack the trex white sweatshirt.

I checked it in all the items maybe it was mistakenly packed in one of them
but I couldn't find it

Hoping you can look into it.
Thank you very much
Thank you very much

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3770076